Subject: Chat Transcript
From: Vikram Saraswat <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: [email-masked], Subir Chakma <[email-masked]>
Date: Wed, 21 Jun 2017 18:21:21 +0530 (IST)

Hi Sir 

I had Peter on chat looking for German support , I am attaching the chat transcript 

info [Automated], 6:09pm 
Thank you for choosing to chat with us. An agent will be with you shortly. 

info [Automated], 6:10pm 
You are now chatting with Anthony. 

Peter, 6:10pm 
Good day, i will be hosting an event in germany 

Anthony, 6:10pm 
Hello, welcome to our Live Chat, how may I assist you today? 

Peter, 6:11pm 
i will be hosting an event this november and would like a price quote for your contact center services 

Peter, 6:11pm 
the event will be in germany 

Anthony, 6:12pm 
How many agents are we looking at and what kind of time Frames 

Anthony, 6:12pm 
will it be 24x7 or after hours? 

Anthony, 6:13pm 
and what time period? 

Peter, 6:13pm 
i agent 

Peter, 6:13pm 
one agent and not afterhours 

Peter, 6:13pm 
from 7am to 8pm 

Anthony, 6:14pm 
May I have your Name E-mail address and phone number I will have our Marketing manager call you back. 

Peter, 6:15pm 
my name is Peter and my email is [email-masked] 

Peter, 6:15pm 
thanks 

Anthony, 6:15pm 
Phone number Peter? 

Peter, 6:16pm 
i will need the Phone support please 

Anthony, 6:16pm 
Can I get your phone number so our Marketing manager can call you 

Thanks and Regards